import request from "@/utils/request";
//查看全部预算填报列表
export function getdepBudgetList(query) {
  return request({
    url: "/departmentBudget/list",
    method: "get",
    params: query,
  });
}
// 查看详情
export function depBudget(id) {
  return request({
    url: "/departmentBudget/" + id,
    method: "get",
  });
}
